{
  "name": "n-link-core",
  "version": "0.0.0",
  "peerDependencies": {
    "element-plus": "^2.14.3",
    "vue": "^3.5.40"
  },
  "devDependencies": {
    "tailwindcss": "^3.4.19",
    "@tailwindcss/forms": "^0.5.11"
  }
}
